var adminfun = {
    ChkPurviewSelect:function(sender){
         var _id = jQuery(sender).attr("id");
         var checked = jQuery(sender).attr("checked");
         var tips = checked ? "确定全选该列？" : "确定全部取消选中？";
         if(confirm(tips)){
            jQuery("input[id$='" + _id + "']").attr("checked",checked);
         }else{
            jQuery(sender).attr("checked",!checked);
         }
    }

}